/****************************************************************************/
/******************************NAVIGATION***********************************/
/**************************************************************************/
#navigation{
background-color:#00024c;
background:url(../images/icono/fondUniNavigation.png) repeat-y;
padding-top:34px;
width:151px;
font-size:.75em;
float:left;
overflow:hidden;
height:100%; 
}
#navigation ul{margin:0 0 0 10px;padding:0;border-top:1px solid #A0A091;list-style-type:none}
#navigation ul ul{margin:0;border:0;}
#navigation li{font-weight:bold;font-size:.95em;line-height:1.4em;border-bottom: 1px solid #A0A091;padding:2px 0 2px 0;}
#navigation li li{padding:0;font-size:1em;line-height:1.4em;border-bottom:none;margin:0;font-weight:normal;}
#navigation li ul li a{background:url(../images/icono/puceNavOff.png) no-repeat 0 .45em;padding-left:10px;}
#navigation li ul li a.actif{background:url(../images/icono/puceNavOn.png) no-repeat 0 .45em;padding-left:10px;}
#navigation li ul li a.actifDeplie{background:url(../images/icono/puceNavOn2.png) no-repeat 0 .45em;padding-left:10px;}
#navigation li ul li ul li a{background:none ;padding-left:10px;}
#navigation li ul li ul li a.actif{background:none;padding-left:10px;}
#navigation li ul li.parent a{background:url(../images/icono/puceNavOff2.png) no-repeat 0 .45em;}
#navigation li ul li.parent a.actif{background:url(../images/icono/puceNavOn2.png) no-repeat 0 .45em;}
#navigation li li li{font-size:1em}
/*niveau 3*/
#navigation li ul li.parent li a{background:none;padding-left:8px;}
#navigation li ul li.parent li a.actif{background:none;padding-left:8px;}
/*niveau 4*/
/*#navigation li ul li.parent li li a{background:url(../images/icono/puceNavOff3.png) no-repeat 8px .45em;;padding-left:16px;}
#navigation li ul li.parent li li a.actif{background:url(../images/icono/puceNavOn3.png) no-repeat 8px .45em;;padding-left:16px;}*/

#navigation a{text-decoration:none;}
#navigation li a:link, #navigation li a:visited {color:#A0A091;}
#navigation li a:hover{color:#FFF;}
#navigation li a.actif:link, #navigation li a.actif:visited{color:#FFF;}
#navigation li a.actifDeplie:link, #navigation li a.actifDeplie:visited{color:#FFF;}
#navigation li a.actif:hover {}
